Bug 182627 - noisy sata vs audio CD - command error: error=0x51"
noisy sata vs audio CD - command error: error=0x51"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
MassClosed
:
Depends On:
Blocks: FCMETA_SATA
  Show dependency treegraph
 
Reported: 2006-02-23 13:52 EST by Cristian Aravena Romero
Modified: 2013-07-02 22:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attach file messages (207.38 KB, text/plain)
2006-02-23 13:52 EST, Cristian Aravena Romero
no flags Details

  None (edit)
Description Cristian Aravena Romero 2006-02-23 13:52:06 EST
Description of problem:
* Install Fedore Core 5 test 3 + update in Compaq Presario V2417LA Notebook PC
* Message in boot

Version-Release number of selected component (if applicable):
kernel-xen-hypervisor 2.6.15-1.1955_fc5.i686

How reproducible:
Begin Linux : -] and revise log...

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
No message

Additional info:
User report: https://launchpad.net/people/caravena
Hardware: https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA
https://launchpad.net/malone/bugs/31526
Comment 1 Cristian Aravena Romero 2006-02-23 13:52:07 EST
Created attachment 125124 [details]
Attach file messages
Comment 2 Dave Jones 2006-02-26 18:27:41 EST
does the regular (non-xen) kernel do the same thing ?
Comment 3 Cristian Aravena Romero 2006-02-26 19:00:31 EST
No test kernel regular, now working in Ubuntu Dapper. Single it wished to prove
fedora.  But it takes advantage of to inform the errors that I had.

Many Thanks,
Caravena
Comment 4 Cristian Aravena Romero 2006-02-26 19:02:22 EST
The reader had a CD music when he began.  So you see alla be that the problem. 

Many Thanks,
Caravena
Comment 5 Dave Jones 2006-10-16 14:04:11 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Jon Stanley 2008-01-19 23:38:41 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.